# Unit uCEFButtonDelegate

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCefButtonDelegateRef` |
Class `TCefButtonDelegateOwn` | Implement this interface to handle Button events. The functions of this interface will be called on the browser process UI thread unless otherwise indicated.
Class `TCustomButtonDelegate` | This class handles all the ICefButtonDelegate methods which call the ICefButtonDelegateEvents methods. ICefButtonDelegateEvents will be implemented by the control receiving the ICefButtonDelegate events.

Generated by PasDoc 0.16.0-snapshot.